/* --------------  Conocenos ------------- */

#conocenos-un-poco-mas {
    background: url("mujerFondo.png"), black;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding-top: 4vw;
    padding-bottom: 4vw;
}


#contenido-conocenos-un-poco-mas {
    width: 70%;
    max-width: 1200px;
    margin: auto;
}

#contenedor-texto-conocenos-un-poco-mas {
    width: 50%;
}

#contenedor-texto-conocenos-un-poco-mas h2, #contenedor-texto-conocenos-un-poco-mas p {
    color: white;
}

@media (max-width: 900px) {
    #contenido-conocenos-un-poco-mas {
        width: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
    }

    #contenedor-texto-conocenos-un-poco-mas {
        width: 100%;
    }

    #contenedor-texto-conocenos-un-poco-mas h2 {
        text-align: center;
        font-size: 2rem;
    }
}